import { TestBed, inject } from '@angular/core/testing';

import { OpCommercialService } from './op-commercial.service';

describe('OpCommercialService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [OpCommercialService]
    });
  });

  it('should ...', inject([OpCommercialService], (service: OpCommercialService) => {
    expect(service).toBeTruthy();
  }));
});
